body { background-color: white }
td { font-family: inherit; font-size: inherit }
p { clear: none }
img { border: 0px }
a:link { color: black }
a:visited { color: black }
a:link img { border-color: black }

table.pagebody { font-family: arial,geneva,sans-serif; width: 100%; border-collapse: collapse }
col.leftcolumn { width: 0px; overflow: hidden }
col.content { width: 100% }

div.menuheader,div.menulogo,table.leftmenu { display: none }

td.leftcolumn { padding: 0px }
td.pagecontent { background-color: white; color: black }
div.pagecontent { width: 100% }
div.crumb { display: none }
div.header { border-bottom: 2px solid black; border-top: 2px solid black; padding: .75em 0px }
h1 { font-family: arial,geneva,sans-serif; font-size: xx-large; font-weight: bold; margin: 0px }
h2 { font-family: arial,geneva,sans-serif; font-size: large; font-weight: bold; margin: 0px; margin-top: 2px;  }

div.contentsection { font-family: georgia,times new roman,serif; font-size: small; text-align: justify }

h3 { font-family: arial,geneva,sans-serif; font-size: large; border-bottom: 1px solid black; margin-bottom: 1em }
h4 { font-family: arial,geneva,sans-serif; font-size: medium; border-bottom: 1px solid black; margin-bottom: 1em }
div.narrowline { margin: 0px 15% 8px 15%; border-top: 2px solid black; }
ul { list-style-type: square; margin-left: 3em; padding-left: 0px }

div.bmenu,.noprint,img.rimage,div.contentlist { display: none }
div.boxout { float: right; width: 250px; margin-left: 1em; margin-bottom: .5em; border: 2px solid black; padding: .7em }
div.boxout h4 { margin-top: 0px }

div.footnote { margin: 1em 3em .5em 3em; border: 1px solid black; padding: 0px .5em }
div.footnote p { margin-top: .5em; margin-bottom: .5em; text-align: left }
div.footnote a,div.footnote a:visited { color: black }
